/*!
 * Start Bootstrap - Shop Homepage HTML Template (http://startbootstrap.com)
 * Code licensed under the Apache License v2.0.
 * For details, see http://www.apache.org/licenses/LICENSE-2.0.
 */

body {
    background:url(../images/b_bg.jpg) repeat;
	background-size:cover;
    padding-top: 70px; /* Required padding for .navbar-fixed-top. Remove if using .navbar-static-top. Change if height of navigation changes. */
}

.slide-image {
    width: 100%;
}
.navbar-brand {
    float: left;
    padding: 8px 24px;
    font-size: 14px;
}

.carousel-holder {
    margin-bottom: 30px;
}

.carousel-control,
.item {
    border-radius: 4px;
}

.caption {
    height: 130px;
    overflow: hidden;
}

.caption h4 {
    white-space: nowrap;
}

.thumbnail img {
    width: 100%;
}

.ratings {
    padding-right: 10px;
    padding-left: 10px;
    color: #d17581;
}

.thumbnail {
    padding: 0;
}

.thumbnail .caption-full {
    padding: 9px;
    color: #333;
}
ul.a {list-style-type: circle;}
a {
    color: #636363;
    text-decoration: none;
}
a:hover{
	 color: #337ab7;
    text-decoration: none;
	
}

.para{
    margin-left:15px;
    margin-right:15px;
    border-color:2px solid #00F;
    border-radius:25%;
    color:#3e3e3e;
    font-weight:lighter;
    line-height:1.8;
}

footer {
    margin: 50px 0;
}e